body{
    font-family: 'Ububtu', sans-serif;
}

.dropdown-toggle::after{
    display: none !important;
}
a:link, a:visited, a:hover, a:active{
    text-decoration: none !important;
    color: inherit !important;
}
.TopColor{
    background: #0f3985; 
    color: white;
}

.templateColor{
    background: #0f3985 ; 
    color: #fff;
}
.main-footer{
    border-top: 0 !important;
}
.footerColor{
    background-color: #2c3e50;
}



